<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FF8080812E6C2859012E6C32C827001C--><AD_PACKAGE>
<!--FF8080812E6C2859012E6C32C827001C-->  <AD_PACKAGE_ID><![CDATA[FF8080812E6C2859012E6C32C827001C]]></AD_PACKAGE_ID>
<!--FF8080812E6C2859012E6C32C827001C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080812E6C2859012E6C32C827001C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080812E6C2859012E6C32C827001C-->  <NAME><![CDATA[org.openbravo.module.remittance]]></NAME>
<!--FF8080812E6C2859012E6C32C827001C-->  <DESCRIPTION><![CDATA[This module adds remittance support to existing APRM project. Infraestructure is provided so that it can easily be extended to support different file generation formats.]]></DESCRIPTION>
<!--FF8080812E6C2859012E6C32C827001C-->  <JAVAPACKAGE><![CDATA[org.openbravo.module.remittance]]></JAVAPACKAGE>
<!--FF8080812E6C2859012E6C32C827001C-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--FF8080812E6C2859012E6C32C827001C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080812E6C2859012E6C32C827001C--></AD_PACKAGE>

</data>
